imports:
    - { resource: ../config/default.yml }

parameters:
    env(REDIS_HOST): 'localhost'

framework:
    cache:
        app: cache.adapter.redis
        default_redis_provider: "redis://%env(REDIS_HOST)%"
        pools:
            cache.pool1:
                public: true
                clearer: cache.system_clearer
            cache.pool2:
                public: true
                clearer: ~
            cache.pool3:
                clearer: ~
            cache.pool4:
                tags: true
                public: true
            cache.pool5:
                tags: cache.pool2
                public: true
            cache.pool6:
                tags: cache.pool4
                public: true
            cache.pool7:
                adapter: cache.pool4
                public: true
